[
  {
    "__type__": "cc.SceneAsset",
    "_name": "main",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_native": "",
    "scene": {
      "__id__": 1
    }
  },
  {
    "__type__": "cc.Scene",
    "_name": "main",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": null,
    "_children": [
      {
        "__id__": 2
      },
      {
        "__id__": 5
      }
    ],
    "_active": true,
    "_components": [],
    "_prefab": null,
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 1073741824,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "autoReleaseAssets": false,
    "_globals": {
      "__id__": 21
    },
    "_id": "eeec5720-7028-48a1-9aec-e9bb18f4abbc"
  },
  {
    "__type__": "cc.Node",
    "_name": "Directional Light",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 1
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 3
      }
    ],
    "_prefab": null,
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": -0.511984861967058,
      "y": 0.27015659631972166,
      "z": -0.16794004623738956,
      "w": 0.7979242166091333
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 1073741824,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": -60,
      "y": 18,
      "z": -33
    },
    "_id": "a8ws6SgMRD+4LKVOUbJ8gR"
  },
  {
    "__type__": "cc.DirectionalLight",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 2
    },
    "_enabled": true,
    "__prefab": null,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_useColorTemperature": false,
    "_colorTemperature": 6550,
    "_staticSettings": {
      "__id__": 4
    },
    "_visibility": -325058561,
    "_illuminanceHDR": 45000,
    "_illuminance": 45000,
    "_illuminanceLDR": 1.6927083333333335,
    "_shadowEnabled": false,
    "_shadowPcf": 0,
    "_shadowBias": 0.00001,
    "_shadowNormalBias": 0,
    "_shadowSaturation": 1,
    "_shadowDistance": 50,
    "_shadowInvisibleOcclusionRange": 200,
    "_csmLevel": 4,
    "_csmLayerLambda": 0.75,
    "_csmOptimizationMode": 2,
    "_csmAdvancedOptions": false,
    "_csmLayersTransition": false,
    "_csmTransitionRange": 0.05,
    "_shadowFixedArea": false,
    "_shadowNear": 0.1,
    "_shadowFar": 10,
    "_shadowOrthoSize": 5,
    "_id": "85XzZAGfhGIoqmdeX+5lgX"
  },
  {
    "__type__": "cc.StaticLightSettings",
    "_baked": false,
    "_editorOnly": false,
    "_castShadow": false
  },
  {
    "__type__": "cc.Node",
    "_name": "Canvas",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 1
    },
    "_children": [
      {
        "__id__": 6
      },
      {
        "__id__": 8
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 12
      },
      {
        "__id__": 14
      },
      {
        "__id__": 16
      },
      {
        "__id__": 18
      },
      {
        "__id__": 19
      },
      {
        "__id__": 20
      }
    ],
    "_prefab": null,
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 375,
      "y": 667,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": "a45e9P80RGMqV1EskkpNZa"
  },
  {
    "__type__": "cc.Node",
    "_name": "CameraUI",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 5
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 7
      }
    ],
    "_prefab": null,
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 1000
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": "d2MvxKNj9Nk6MWdb66fB5K"
  },
  {
    "__type__": "cc.Camera",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 6
    },
    "_enabled": true,
    "__prefab": null,
    "_projection": 0,
    "_priority": 2,
    "_fov": 45,
    "_fovAxis": 0,
    "_orthoHeight": 667,
    "_near": 1,
    "_far": 2000,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_depth": 1,
    "_stencil": 0,
    "_clearFlags": 6,
    "_rect": {
      "__type__": "cc.Rect",
      "x": 0,
      "y": 0,
      "width": 1,
      "height": 1
    },
    "_aperture": 19,
    "_shutter": 7,
    "_iso": 0,
    "_screenScale": 1,
    "_visibility": 33554432,
    "_targetTexture": null,
    "_postProcess": null,
    "_usePostProcess": false,
    "_cameraType": -1,
    "_trackingType": 0,
    "_id": "676kWcsNZAQJb17aO7ufYD"
  },
  {
    "__type__": "cc.Node",
    "_name": "start_bg",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 5
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 9
      },
      {
        "__id__": 10
      },
      {
        "__id__": 11
      }
    ],
    "_prefab": null,
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 0.83375,
      "y": 0.83375,
      "z": 0
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": "d3SkaCE5hGJ71xb1JBER50"
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 8
    },
    "_enabled": true,
    "__prefab": null,
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 899.5502248875563,
      "height": 1600
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": "35224HGN1ID7mCG7lbwkTy"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 8
    },
    "_enabled": true,
    "__prefab": null,
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "a6b11bd2-9f5c-4793-8da5-b0942050d391@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 0,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": "1e9WEpqlRF9IB6oK7HXdh+"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 8
    },
    "_enabled": true,
    "__prefab": null,
    "_alignFlags": 45,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 720,
    "_originalHeight": 1600,
    "_alignMode": 2,
    "_lockFlags": 0,
    "_id": "4dyWqM4O1HuK/VX1qIq59b"
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 5
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 13
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 750,
      "height": 1334
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": "facByyrBFOgIFddp/JE7jI"
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "0dngp/9gNO34wUQjZfN/CX"
  },
  {
    "__type__": "cc.Canvas",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 5
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 15
    },
    "_cameraComponent": {
      "__id__": 7
    },
    "_alignCanvasWithScreen": true,
    "_id": "bfXfA5y6ZDFKzuONXCAaPU"
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "3f2oTdCepERZdpmIfLsrhd"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 5
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 17
    },
    "_alignFlags": 45,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 0,
    "_originalHeight": 0,
    "_alignMode": 2,
    "_lockFlags": 0,
    "_id": "967tmp1tNFlZZ3Rmvd69cF"
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "e8a+bU/8dPDbbJguUzLdoF"
  },
  {
    "__type__": "7675d1ZGjVAxpV2MDKewYUv",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 5
    },
    "_enabled": true,
    "__prefab": null,
    "start_bg": {
      "__id__": 8
    },
    "_id": "38L+F3jSBOfJGFS9LU2xlJ"
  },
  {
    "__type__": "cc.AudioSource",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 5
    },
    "_enabled": true,
    "__prefab": null,
    "_clip": null,
    "_loop": false,
    "_playOnAwake": false,
    "_volume": 1,
    "_id": "6fNVrFsCdMGZtoc3x7I8YB"
  },
  {
    "__type__": "098c3AnIRFCboUOouPK86e3",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 5
    },
    "_enabled": true,
    "__prefab": null,
    "_id": "9dLXiwWolEio5sLb/QZhkI"
  },
  {
    "__type__": "cc.SceneGlobals",
    "ambient": {
      "__id__": 22
    },
    "shadows": {
      "__id__": 23
    },
    "_skybox": {
      "__id__": 24
    },
    "fog": {
      "__id__": 25
    },
    "octree": {
      "__id__": 26
    },
    "skin": {
      "__id__": 27
    },
    "lightProbeInfo": {
      "__id__": 28
    },
    "postSettings": {
      "__id__": 29
    },
    "bakedWithStationaryMainLight": false,
    "bakedWithHighpLightmap": false
  },
  {
    "__type__": "cc.AmbientInfo",
    "_skyColorHDR": {
      "__type__": "cc.Vec4",
      "x": 1,
      "y": 1,
      "z": 1,
      "w": 0.62499975
    },
    "_skyColor": {
      "__type__": "cc.Vec4",
      "x": 1,
      "y": 1,
      "z": 1,
      "w": 0.62499975
    },
    "_skyIllumHDR": 24000,
    "_skyIllum": 24000,
    "_groundAlbedoHDR": {
      "__type__": "cc.Vec4",
      "x": 0.2,
      "y": 0.2,
      "z": 0.2,
      "w": 1
    },
    "_groundAlbedo": {
      "__type__": "cc.Vec4",
      "x": 0.2,
      "y": 0.2,
      "z": 0.2,
      "w": 1
    },
    "_skyColorLDR": {
      "__type__": "cc.Vec4",
      "x": 1,
      "y": 1,
      "z": 1,
      "w": 0.520833125
    },
    "_skyIllumLDR": 1.9531250000000002,
    "_groundAlbedoLDR": {
      "__type__": "cc.Vec4",
      "x": 0.2,
      "y": 0.2,
      "z": 0.2,
      "w": 1
    }
  },
  {
    "__type__": "cc.ShadowsInfo",
    "_enabled": true,
    "_type": 0,
    "_normal": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 1,
      "z": 0
    },
    "_distance": 0,
    "_planeBias": 1,
    "_shadowColor": {
      "__type__": "cc.Color",
      "r": 0,
      "g": 0,
      "b": 0,
      "a": 65
    },
    "_maxReceived": 4,
    "_size": {
      "__type__": "cc.Vec2",
      "x": 512,
      "y": 512
    }
  },
  {
    "__type__": "cc.SkyboxInfo",
    "_envLightingType": 0,
    "_envmapHDR": {
      "__uuid__": "d032ac98-05e1-4090-88bb-eb640dcb5fc1@b47c0",
      "__expectedType__": "cc.TextureCube"
    },
    "_envmap": {
      "__uuid__": "d032ac98-05e1-4090-88bb-eb640dcb5fc1@b47c0",
      "__expectedType__": "cc.TextureCube"
    },
    "_envmapLDR": null,
    "_diffuseMapHDR": null,
    "_diffuseMapLDR": null,
    "_enabled": false,
    "_useHDR": true,
    "_editableMaterial": null,
    "_reflectionHDR": null,
    "_reflectionLDR": null,
    "_rotationAngle": 0
  },
  {
    "__type__": "cc.FogInfo",
    "_type": 0,
    "_fogColor": {
      "__type__": "cc.Color",
      "r": 225,
      "g": 225,
      "b": 225,
      "a": 255
    },
    "_enabled": false,
    "_fogDensity": 0.3,
    "_fogStart": 0.5,
    "_fogEnd": 300,
    "_fogAtten": 5,
    "_fogTop": 1.5,
    "_fogRange": 1.2,
    "_accurate": false
  },
  {
    "__type__": "cc.OctreeInfo",
    "_enabled": false,
    "_minPos": {
      "__type__": "cc.Vec3",
      "x": -1024,
      "y": -1024,
      "z": -1024
    },
    "_maxPos": {
      "__type__": "cc.Vec3",
      "x": 1024,
      "y": 1024,
      "z": 1024
    },
    "_depth": 8
  },
  {
    "__type__": "cc.SkinInfo",
    "_enabled": true,
    "_blurRadius": 0.01,
    "_sssIntensity": 3
  },
  {
    "__type__": "cc.LightProbeInfo",
    "_giScale": 1,
    "_giSamples": 1024,
    "_bounces": 2,
    "_reduceRinging": 0,
    "_showProbe": true,
    "_showWireframe": true,
    "_showConvex": false,
    "_data": null,
    "_lightProbeSphereVolume": 1
  },
  {
    "__type__": "cc.PostSettingsInfo",
    "_toneMappingType": 0
  }
]